
/* Class = "NSWindow"; title = "Stapelverarbeitung"; ObjectID = "5"; */
"5.title" = "Stapelverarbeitung";

/* Class = "NSTabViewItem"; label = "Aktionen"; ObjectID = "244"; */
"244.label" = "Aktionen";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "246"; */
"246.label" = "Format";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Metadaten"; ObjectID = "256"; */
"256.label" = "Metadaten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Aktion"; ObjectID = "274"; */
"274.headerCell.title" = "Aktion";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Aktion hinzufügen"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Aktion hinzufügen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Gewählte Aktion bearbeiten"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Gewählte Aktion bearbeiten";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%name"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%name";

/* Class = "NSWindow"; title = "Schalttafel"; ObjectID = "499"; */
"499.title" = "Schalttafel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%comments"; ObjectID = "518"; */
"518.ibShadowedIsNilPlaceholder" = "%comments";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Wie das Original"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Wie das Original";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Wie das Original"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Wie das Original";

/* Class = "NSTextFieldCell"; title = "Ergebnisformat:"; ObjectID = "625"; */
"625.title" = "Ergebnisformat:";

/* Class = "NSButtonCell"; title = "Einstellungen …"; ObjectID = "627"; */
"627.title" = "Einstellungen…";

/* Class = "NSTextFieldCell"; title = "Ziel:"; ObjectID = "628"; */
"628.title" = "Ziel:";

/* Class = "NSButtonCell"; title = "Original löschen"; ObjectID = "630"; */
"630.title" = "Original löschen";

/* Class = "NSButtonCell"; title = "Name ändern in:"; ObjectID = "632"; */
"632.title" = "Name ändern in:";

/* Class = "NSButtonCell"; title = "Dateifilter:"; ObjectID = "633"; */
"633.title" = "Dateifilter:";

/* Class = "NSButtonCell"; title = "Unterordner rekursiv öffnen"; ObjectID = "635"; */
"635.title" = "Unterordner rekursiv öffnen";

/* Class = "NSTextFieldCell"; title = "Geben Sie einen regulären Ausdruck ein. Nur Dateien mit entsprechend passendem Namen werden verarbeitet."; ObjectID = "636"; */
"636.title" = "Geben Sie einen regulären Ausdruck ein. Nur Dateien mit entsprechend passendem Namen werden verarbeitet.";

/* Class = "NSTextFieldCell"; title = "Kommentare:"; ObjectID = "638"; */
"638.title" = "Kommentare:";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "639"; */
"639.title" = "Genre:";

/* Class = "NSTextFieldCell"; title = "Verarbeitung mit folgenden Warnungen und/oder Fehlern vollständig beendet:"; ObjectID = "642"; */
"642.title" = "Verarbeitung mit folgenden Warnungen und/oder Fehlern vollständig beendet:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Ordnerstruktur erhalten"; ObjectID = "651"; */
"651.title" = "Ordnerstruktur erhalten";

/* Class = "NSTabViewItem"; label = "Bild"; ObjectID = "665"; */
"665.label" = "Bild";

/* Class = "NSTextFieldCell"; title = "Ziehen Sie das gewünschte Coverbild in den obigen Bereich."; ObjectID = "670"; */
"670.title" = "Ziehen Sie das gewünschte Coverbild in den obigen Bereich.";

/* Class = "NSButtonCell"; title = "Zurücksetzen"; ObjectID = "672"; */
"672.title" = "Zurücksetzen";

/* Class = "NSButtonCell"; title = "Alle Coverbilder entfernen"; ObjectID = "674"; */
"674.title" = "Alle Coverbilder entfernen";

/* Class = "NSMenuItem"; title = "Wie das Original"; ObjectID = "698"; */
"698.title" = "Wie das Original";

/* Class = "NSTextFieldCell"; title = "Künstler:"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Künstler:";

/* Class = "NSTextFieldCell"; title = "Titel:"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Titel:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Jahr:"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Jahr:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Spur:"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Spur:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Album:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
